Subject: Ticket Assigned - esc 9676771091
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 14:59:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9676771091 faiz ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faiz ahmed Bot:  Hi Faiz Ahmed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9676771091 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506442755            06:30 PM, 07th Jul                   Mohammed                    Hi Faiz, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           06:31 PM, 07th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:31 PM, 07th Jul                   Mohammed                    Please note the delivery time frame is 2-3 business days.           06:31 PM, 07th Jul                   Mohammed                   Is there anything else may I assist you?           06:31 PM, 07th Jul                     faiz ahmed                    There is wrong billing it seems           06:31 PM, 07th Jul                     faiz ahmed                    I am talking about billing           06:32 PM, 07th Jul                     faiz ahmed                    Total is 296 and with 20% discount it should be AED 236.8           06:32 PM, 07th Jul                   Mohammed                   Your total amount is AED 260.20           06:33 PM, 07th Jul                     faiz ahmed                    I am charged 260.2           06:33 PM, 07th Jul                     faiz ahmed                    I know that it is 260.2 I paid it so that is not my question           06:33 PM, 07th Jul                   Mohammed                   total price is AED 316.00           06:34 PM, 07th Jul                   Mohammed                   tax is AED12.39           06:34 PM, 07th Jul                     faiz ahmed                    It is suppose to be 20% on 296           06:34 PM, 07th Jul                   Mohammed                   discount applied AED 55.80           06:34 PM, 07th Jul                   Mohammed                   Is there anything else may I assist you?           06:34 PM, 07th Jul                     faiz ahmed                    296 is the sub total pls recheck           06:35 PM, 07th Jul                     faiz ahmed                    2 chinos are of 90           06:36 PM, 07th Jul                   Mohammed                            06:37 PM, 07th Jul                     faiz ahmed                    25 x 1, 27 x 3, 50 x 2, 90 x 2 = 296 x 20% = 236.8           06:37 PM, 07th Jul                   Mohammed                   Your item price showing in the photo           06:37 PM, 07th Jul                   Mohammed                   27+27+27+50+50+55+55+25=316 AED           06:38 PM, 07th Jul                     faiz ahmed                    That is not correct 2 chinos is for 90 but not 105           06:38 PM, 07th Jul                     faiz ahmed                    I mean 110           06:38 PM, 07th Jul                   Mohammed                   yes to total price of chinos is 110           06:40 PM, 07th Jul                     faiz ahmed                    How to cancel those 2 chinos? It should be 90*20% but not 110*20%           06:40 PM, 07th Jul                   Mohammed                   Do yoy want to cancel the items chinos?           06:41 PM, 07th Jul                     faiz ahmed                             06:41 PM, 07th Jul                     faiz ahmed                             06:41 PM, 07th Jul                   Mohammed                   Do yoy want to cancel the items chinos?           06:42 PM, 07th Jul                     faiz ahmed                    If you look at the order it is showing 90           06:42 PM, 07th Jul                     faiz ahmed                    Can you look into it again           06:43 PM, 07th Jul                   Mohammed                   Total price after discount showing un the photo 260           06:44 PM, 07th Jul                     faiz ahmed                    We are back to it again pls have a look at the billing again           06:44 PM, 07th Jul                     faiz ahmed                    Total is 290 and with 20% discount it cannot be 260 even after adding tax           06:45 PM, 07th Jul                     faiz ahmed                    Chinos should be calculated @ 90 as per the above screen shot and not 110           06:46 PM, 07th Jul                     faiz ahmed                    That is the difference after tax           06:47 PM, 07th Jul                     faiz ahmed                    Can you check with your supervisor           06:47 PM, 07th Jul                     faiz ahmed                    Are you checking           06:49 PM, 07th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:50 PM, 07th Jul                   Mohammed                   Is there anything else may I assist you?           06:50 PM, 07th Jul                     faiz ahmed                    You have not answered my question           06:50 PM, 07th Jul                   Mohammed                   There is some issue in that and we forwarded your query to the concerned team to check and do the needful           06:52 PM, 07th Jul                   Mohammed                   The will contact you regarding to that soon           06:52 PM, 07th Jul                   Mohammed                   Is there anything else may I assist you?           06:55 PM, 07th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:58 PM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2826441